QGIS Application - Bug report #6461
Help about functions missing
2012-10-05 06:10 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 15697
Description

The new functions are not documented. At least for now, could we just copy and paste simple instructions, e.g. from
http://www.sqgl.org/sql-database/postgresgl/manual/functions.html ?
It would be simple and a big help for new users.

History

#1 - 2012-10-05 06:16 AM - Giuseppe Sucameli

| suppose you're talking about functions available through the expression builder.

#2 - 2012-10-05 06:20 AM - Jaka Kranjc

I'm adding them every few fridays, since all don't have complete test coverage either.

#3 - 2013-06-03 12:33 AM - Paolo Cavallini

See also #7979

#4 - 2013-09-09 06:08 AM - Paolo Cavallini
- Status changed from Open to Feedback

From a quick spot check, functions appear documented now: can this be closed?

#5 - 2014-06-23 08:12 AM - Paolo Cavallini
- Resolution set to fixed/implemented
- Status changed from Feedback to Closed
